# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, you can obtain one at http://mozilla.org/MPL/2.0/.

xpinstallPromptMessage=%S заблокував запит на встановлення програмного забезпечення з цього сайту на ваш комп’ютер.
# LOCALIZATION NOTE (xpinstallPromptMessage.header)
# The string contains the hostname of the site the add-on is being installed from.
xpinstallPromptMessage.header=Дозволити %S встановити додаток?
xpinstallPromptMessage.message=Ви збираєтеся встановити додаток з %S. Перш ніж продовжити, переконайтеся, що ви довіряєте цьому сайту.
xpinstallPromptMessage.header.unknown=Дозволити невідомому сайту встановити додаток?
xpinstallPromptMessage.message.unknown=Ви збираєтеся встановити додаток з невідомого сайту. Перш ніж продовжити, переконайтеся, що ви довіряєте цьому сайту.
xpinstallPromptMessage.learnMore=Дізнайтеся більше про безпечне встановлення додатків
xpinstallPromptMessage.dontAllow=Не дозволяти
xpinstallPromptMessage.dontAllow.accesskey=Н
xpinstallPromptMessage.neverAllow=Ніколи не дозволяти
xpinstallPromptMessage.neverAllow.accesskey=Н
# Accessibility Note:
# Be sure you do not choose an accesskey that is used elsewhere in the active context (e.g. main menu bar, submenu of the warning popup button)
# See https://website-archive.mozilla.org/www.mozilla.org/access/access/keyboard/ for details
xpinstallPromptMessage.install=Продовжити встановлення
xpinstallPromptMessage.install.accesskey=П

# Accessibility Note:
# Be sure you do not choose an accesskey that is used elsewhere in the active context (e.g. main menu bar, submenu of the warning popup button)
# See http://www.mozilla.org/access/keyboard/accesskey for details
xpinstallDisabledMessageLocked=Встановлення програмного забезпечення заборонено адміністратором вашої системи.
xpinstallDisabledMessage=Зараз встановлення програмного забезпечення заборонено. Натисніть Увімкнути і спробуйте знову.
xpinstallDisabledButton=Увімкнути
xpinstallDisabledButton.accesskey=У

# LOCALIZATION NOTE (addonInstallBlockedByPolicy)
# This message is shown when the installation of an add-on is blocked by
# enterprise policy. %1$S is replaced by the name of the add-on.
# %2$S is replaced by the ID of add-on. %3$S is a custom message that
# the administration can add to the message.
addonInstallBlockedByPolicy=%1$S (%2$S) заблоковано вашим системним адміністратором.%3$S
# LOCALIZATION NOTE (addonDomainBlockedByPolicy)
# This message is shown when the installation of add-ons from a domain
# is blocked by enterprise policy.
addonDomainBlockedByPolicy=Ваш системний адміністратор заблокував запит на встановлення програмного забезпечення з цього сайту на ваш комп’ютер.

# LOCALIZATION NOTE (addonPostInstall.message2)
# %S is replaced with the localized named of the extension that was
# just installed.
addonPostInstall.message2=%S було додано

# LOCALIZATION NOTE (addonDownloadingAndVerifying):
# Semicolon-separated list of plural forms. See:
# http://developer.mozilla.org/en/docs/Localization_and_Plurals
# Also see https://bugzilla.mozilla.org/show_bug.cgi?id=570012 for mockups
addonDownloadingAndVerifying=Завантаження і перевірка #1 додатка…;Завантаження і перевірка #1 додатків…;Завантаження і перевірка #1 додатків…
addonDownloadVerifying=Перевірка

addonInstall.unsigned=(Не перевірено)
addonInstall.cancelButton.label=Скасувати
addonInstall.cancelButton.accesskey=С
addonInstall.acceptButton2.label=Додати
addonInstall.acceptButton2.accesskey=о

# LOCALIZATION NOTE (addonConfirmInstallMessage,addonConfirmInstallUnsigned):
# Semicolon-separated list of plural forms. See:
# http://developer.mozilla.org/en/docs/Localization_and_Plurals
# #1 is brandShortName
# #2 is the number of add-ons being installed
addonConfirmInstall.message=Цей сайт бажає встановити додаток в #1:;Цей сайт бажає встановити #2 додатки в #1:;Цей сайт бажає встановити #2 додатків у #1:
addonConfirmInstallUnsigned.message=Увага: Цей сайт бажає встановити неперевірений додаток в #1. Продовжуйте на власний ризик.;Увага: Цей сайт бажає встановити #2 неперевірені додатки в #1. Продовжуйте на власний ризик.;Увага: Цей сайт бажає встановити #2 неперевірених додатків у #1. Продовжуйте на власний ризик.

# LOCALIZATION NOTE (addonConfirmInstallSomeUnsigned.message):
# Semicolon-separated list of plural forms. See:
# http://developer.mozilla.org/en/docs/Localization_and_Plurals
# #1 is brandShortName
# #2 is the total number of add-ons being installed (at least 2)
addonConfirmInstallSomeUnsigned.message=Увага: Цей сайт бажає встановити неперевірений додаток у #1. Продовжуйте на власний ризик.;Увага: Цей сайт бажає встановити #2 додатки у #1, деякі з яких неперевірені. Продовжуйте на власний ризик.;Увага: Цей сайт бажає встановити #2 додатків у #1, деякі з яких неперевірені. Продовжуйте на власний ризик.

# LOCALIZATION NOTE (addonInstalled):
# %S is the name of the add-on
addonInstalled=%S було успішно встановлено.
# LOCALIZATION NOTE (addonsGenericInstalled):
# Semicolon-separated list of plural forms. See:
# http://developer.mozilla.org/en/docs/Localization_and_Plurals
# #1 number of add-ons
addonsGenericInstalled=#1 додаток було успішно встановлено.;#1 додатки було успішно встановлено.;#1 додатків було успішно встановлено.

# LOCALIZATION NOTE (addonInstallError-1, addonInstallError-2, addonInstallError-3, addonInstallError-4, addonInstallError-5, addonLocalInstallError-1, addonLocalInstallError-2, addonLocalInstallError-3, addonLocalInstallError-4, addonLocalInstallError-5):
# %1$S is the application name, %2$S is the add-on name
addonInstallError-1=Додаток не може бути завантажений через збій з'єднання.
addonInstallError-2=Додаток не може бути встановлений, тому що він не відповідає додатку, очікуваному %1$S.
addonInstallError-3=Додаток, завантажений з цього сайту, не може бути встановлений, тому що він виглядає пошкодженим.
addonInstallError-4=%2$S не вдалося встановити, тому що %1$S не може змінити необхідний файл.
addonInstallError-5=%1$S заблокував встановлення неперевіреного додатка з цього сайту.
addonLocalInstallError-1=Цей додаток не може бути встановлений через помилку файлової системи.
addonLocalInstallError-2=Цей додаток не може бути встановлений, тому що він не відповідає додатку, очікуваному %1$S.
addonLocalInstallError-3=Цей додаток не може бути встановлений, тому що він виглядає пошкодженим.
addonLocalInstallError-4=%2$S не вдалося встановити, тому що %1$S не може змінити необхідний файл.
addonLocalInstallError-5=Цей додаток не може бути встановлений, тому що він не був перевірений.

# LOCALIZATION NOTE (addonInstallErrorIncompatible):
# %1$S is the application name, %2$S is the application version, %3$S is the add-on name
addonInstallErrorIncompatible=%3$S не вдалося встановити через його несумісність з %1$S %2$S.

# LOCALIZATION NOTE (addonInstallErrorBlocklisted): %S is add-on name
addonInstallErrorBlocklisted=%S не може бути встановлений через велику ймовірність спричинення проблем безпеки та стабільності.

# LOCALIZATION NOTE (webextPerms.header,webextPerms.headerWithPerms,webextPerms.headerUnsigned,webextPerms.headerUnsignedWithPerms)
# These strings are used as headers in the webextension permissions dialog,
# %S is replaced with the localized name of the extension being installed.
# See https://bug1308309.bmoattachments.org/attachment.cgi?id=8814612
# for an example of the full dialog.
# Note, these strings will be used as raw markup. Avoid characters like <, >, &
webextPerms.header=Додати %S?

# %S is brandShortName
webextPerms.experimentWarning=Зловмисні додатки можуть викрадати вашу особисту інформацію та становлять загрозу для вашого комп'ютера. Встановлюйте цей додаток лише якщо ви довіряєте його походженню.
webextPerms.headerWithPerms=Додати %S? Це розширення матиме дозвіл:
webextPerms.headerUnsigned=Додати %S? Це розширення неперевірене. Зловмисні розширення можуть викрасти ваші особисті дані, або скомпрометувати ваш комп'ютер. Додавайте його лише якщо ви впевнені в надійності джерела.
webextPerms.headerUnsignedWithPerms=Додати %S? Це розширення неперевірене. Зловмисні розширення можуть викрадати ваші особисті дані, або скомпрометувати ваш комп'ютер. Додавайте його лише якщо ви впевнені в надійності джерела. Це розширення матиме дозвіл:
webextPerms.learnMore2=Докладніше
webextPerms.add.label=Додати
webextPerms.add.accessKey=о
webextPerms.cancel.label=Скасувати
webextPerms.cancel.accessKey=С

# LOCALIZATION NOTE (webextPerms.sideloadMenuItem)
# %1$S will be replaced with the localized name of the sideloaded add-on.
# %2$S will be replace with the name of the application (e.g., Firefox, Nightly)
webextPerms.sideloadMenuItem=%1$S додано до %2$S

# LOCALIZATION NOTE (webextPerms.sideloadHeader)
# This string is used as a header in the webextension permissions dialog
# when the extension is side-loaded.
# %S is replaced with the localized name of the extension being installed.
# Note, this string will be used as raw markup. Avoid characters like <, >, &
webextPerms.sideloadHeader=%S додано
webextPerms.sideloadText2=Інша програма на вашому комп'ютері встановила додаток, що може вплинути на роботу браузера. Перевірте дозволи цього додатка й оберіть Увімкнути чи Скасувати (щоб лишити його вимкненим).
webextPerms.sideloadTextNoPerms=Інша програма на вашому комп'ютері встановила додаток, який може вплинути на ваш браузер. Будь ласка, виберіть Увімкнути чи Скасувати (щоб залишити його вимкненим).

webextPerms.sideloadEnable.label=Увімкнути
webextPerms.sideloadEnable.accessKey=У
webextPerms.sideloadCancel.label=Скасувати
webextPerms.sideloadCancel.accessKey=С

# LOCALIZATION NOTE (webextPerms.updateMenuItem)
# %S will be replaced with the localized name of the extension which
# has been updated.
webextPerms.updateMenuItem=%S вимагає нових дозволів

# LOCALIZATION NOTE (webextPerms.updateText2)
# %S is replaced with the localized name of the updated extension.
# Note, this string will be used as raw markup. Avoid characters like <, >, &
webextPerms.updateText2=%S було оновлено. Ви повинні схвалити нові дозволи перед встановленням оновленої версії. Якщо вибрати “Скасувати”, розширення не оновиться і ви продовжите користуватися поточною версією. Це розширення матиме дозвіл:

webextPerms.updateAccept.label=Оновити
webextPerms.updateAccept.accessKey=О

# LOCALIZATION NOTE (webextPerms.optionalPermsHeader)
# %S is replace with the localized name of the extension requested new
# permissions.
# Note, this string will be used as raw markup. Avoid characters like <, >, &
webextPerms.optionalPermsHeader=%S запитує додаткові дозволи.
webextPerms.optionalPermsListIntro=Він хоче отримати дозвіл на:
webextPerms.optionalPermsAllow.label=Дозволити
webextPerms.optionalPermsAllow.accessKey=з
webextPerms.optionalPermsDeny.label=Заборонити
webextPerms.optionalPermsDeny.accessKey=б

webextPerms.description.accountsFolders=Створюйте, перейменовуйте або видаляйте теки облікового запису електронної пошти
webextPerms.description.accountsIdentities=Створюйте, змінюйте або видаляйте теки облікового запису електронної пошти
webextPerms.description.accountsRead2=Перегляньте свої електронні скриньки, їхні ідентифікаційні дані та теки
webextPerms.description.addressBooks=Читати й змінювати вашу адресну книгу й контакти
webextPerms.description.bookmarks=Читати й змінювати закладки
webextPerms.description.browserSettings=Читати й змінювати налаштування браузера
webextPerms.description.browsingData=Стерти нещодавню історію перегляду, куки та пов'язані дані
webextPerms.description.clipboardRead=Отримувати дані з буфера обміну
webextPerms.description.clipboardWrite=Збереження даних в буфер обміну
webextPerms.description.compose=Читайте та змінюйте електронні повідомлення під час їх створення та надсилання
webextPerms.description.compose.send=Надсилати складені повідомлення електронної пошти від вашого імені
webextPerms.description.compose.save=Зберегти створені повідомлення електронної пошти до чернеток або шаблонів
webextPerms.description.declarativeNetRequest=Блокувати вміст на всіх сторінках
webextPerms.description.devtools=Розширте інструменти розробника для доступу до своїх даних у відкритих вкладках
webextPerms.description.dns=Доступ до інформації про IP-адресу та ім'я комп'ютера
webextPerms.description.downloads=Завантажувати файли, а також читати й змінювати історію браузера
webextPerms.description.downloads.open=Відкривати файли, завантажені на ваш комп'ютер
# LOCALIZATION NOTE (webextPerms.description.experiment)
# %S will be replaced with the name of the application
webextPerms.description.experiment=Має повний, необмежений доступ до %S та вашого комп’ютера
webextPerms.description.find=Читати текст всіх відкритих вкладок
webextPerms.description.geolocation=Доступ до вашого розташування
webextPerms.description.history=Доступ до історії перегляду
webextPerms.description.management=Спостерігати за використанням додатків і керувати темами
webextPerms.description.messagesImport=Імпорт повідомлень у Thunderbird
webextPerms.description.messagesModify=Читайте та змінюйте свої повідомлення електронної пошти, коли їх показано вам
webextPerms.description.messagesMove2=Копіюйте або переміщуйте повідомлення е-пошти (включно з переміщенням їх у теку сміття)
webextPerms.description.messagesDelete=Назавжди видаліть свої повідомлення е-пошти
webextPerms.description.messagesRead=Читання і додавання позначок до поштових повідомлень
webextPerms.description.messagesTags=Створюйте, змінюйте та видаляйте мітки повідомлень
# LOCALIZATION NOTE (webextPerms.description.nativeMessaging)
# %S will be replaced with the name of the application
webextPerms.description.nativeMessaging=Обмінюватися повідомленнями з іншими програмами, окрім %S
webextPerms.description.notifications=Показувати сповіщення
webextPerms.description.pkcs11=Надання послуг криптографічної автентифікації
webextPerms.description.privacy=Читати й змінювати налаштування приватності
webextPerms.description.proxy=Керувати налаштуваннями проксі браузера
webextPerms.description.sessions=Доступ до нещодавно закритих вкладок
webextPerms.description.tabs=Доступ до вкладок браузера
webextPerms.description.tabHide=Приховувати й показувати вкладки браузера
webextPerms.description.topSites=Доступ до історії перегляду
webextPerms.description.unlimitedStorage=Зберігати необмежену кількість даних на стороні клієнта
webextPerms.description.webNavigation=Доступ до активності браузера під час навігації

webextPerms.hostDescription.allUrls=Доступ до ваших даних для всіх вебсайтів

# LOCALIZATION NOTE (webextPerms.hostDescription.wildcard)
# %S will be replaced by the DNS domain for which a webextension
# is requesting access (e.g., mozilla.org)
webextPerms.hostDescription.wildcard=Доступ до ваших даних для сайтів у домені %S

# LOCALIZATION NOTE (webextPerms.hostDescription.tooManyWildcards):
# Semi-colon list of plural forms.
# See: http://developer.mozilla.org/en/docs/Localization_and_Plurals
# #1 will be replaced by an integer indicating the number of additional
# domains for which this webextension is requesting permission.
webextPerms.hostDescription.tooManyWildcards=Доступ до ваших даних для ще #1 домену;Доступ до ваших даних для ще #1 доменів;Доступ до ваших даних для ще #1 доменів

# LOCALIZATION NOTE (webextPerms.hostDescription.oneSite)
# %S will be replaced by the DNS host name for which a webextension
# is requesting access (e.g., www.mozilla.org)
webextPerms.hostDescription.oneSite=Доступ до ваших даних для %S

# LOCALIZATION NOTE (webextPerms.hostDescription.tooManySites)
# Semi-colon list of plural forms.
# See: http://developer.mozilla.org/en/docs/Localization_and_Plurals
# #1 will be replaced by an integer indicating the number of additional
# hosts for which this webextension is requesting permission.
webextPerms.hostDescription.tooManySites=Доступ до ваших даних для ще #1 сайту;Доступ до ваших даних для ще #1 сайтів;Доступ до ваших даних для ще #1 сайтів

# LOCALIZATION NOTE (webextSitePerms.headerWithPerms,webextSitePerms.headerUnsignedWithPerms)
# This string is used as a header in the webextension permissions dialog,
# %1$S is replaced with the localized name of the extension being installed.
# %2$S will be replaced by the DNS host name for which a webextension enables permissions
# Note, this string will be used as raw markup. Avoid characters like <, >, &
webextSitePerms.headerWithPerms=Додати %1$S? Це розширення надає для %2$S такі можливості:
webextSitePerms.headerUnsignedWithPerms=Додати %1$S? Це розширення неперевірене. Зловмисні розширення можуть викрадати вашу особисту інформацію або створювати ризик для вашого комп'ютера. Додавайте його лише якщо ви впевнені в його надійності. Це розширення надає для %2$S такі можливості:

# These should remain in sync with permissions.NAME.label in sitePermissions.properties
webextSitePerms.description.midi=Доступ до пристроїв MIDI
webextSitePerms.description.midi-sysex=Доступ до пристроїв MIDI з підтримкою SysEx

# LOCALIZATION NOTE (webext.defaultSearch.description)
# %1$S is replaced with the localized named of the extension that is asking to change the default search engine.
# %2$S is replaced with the name of the current search engine
# %3$S is replaced with the name of the new search engine
webext.defaultSearch.description=%1$S бажає змінити ваш типовий засіб пошуку з %2$S на %3$S. Ви згодні?
webext.defaultSearchYes.label=Так
webext.defaultSearchYes.accessKey=Т
webext.defaultSearchNo.label=Ні
webext.defaultSearchNo.accessKey=Н
